/* CSS Document */

/* alles auf null */
html, body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, span, a, table, td, form, img, li, b, i { margin: 0; padding: 0; border-width:0; font-family: "Times New Roman", Georgia, Serif; text-decoration:none;}

body {min-height:100%; padding:0; margin:0;}

html, body {min-height:100%; padding:0; margin:0; background: #3f3a34;}

#wrapper {max-width: 1280px; min-width: 768px; height: 100%; position: relative; top: 0; bottom:0; left: 0; right:0; margin: 0 auto; background: #00aa9b;}

#top-content {width: 100%; min-height: 700px; margin: 0 auto; border-bottom: 1px solid #bbb; position: relative;}

#overview_link {padding: 0 15px 0 100px; position: absolute; top: 30px; border: 1px solid #ccc; border-left: 1px solid transparent; background: url(img/overview.png) no-repeat; background-position: 50px center; line-height: 67px; color: #ddd;}
#overview_link:hover {background: url(img/overview.png) no-repeat #00aa9b; background-position: 50px center;}
#label {width: 531px; height: 69px; position: absolute; top: 30px; right: 0; background: url(img/banner.png) no-repeat;}
#zitat p {font-family: 'Work Sans', sans-serif; color:#fff; font-size: 75px; line-height: 70px;}
#zitat_a p {font-family: 'Work Sans', sans-serif; color:#fff; font-size: 85px; line-height: 80px;}
#zitat_b p {font-family: 'Work Sans', sans-serif; color:#fff; font-size: 95px; line-height: 90px;}
#zitat_c p {font-family: 'Work Sans', sans-serif; color:#fff; font-size: 65px; line-height: 60px;}


#material {position: absolute; bottom: 74px; border: 1px solid #bbb; border-left: 1px solid #00aa9b; background: #00aa9b; padding: 15px 15px 15px 50px;}
#person {float: left; background: #fff; font-family: "Times New Roman", Georgia, Serif; font-size: 18px; padding: 10px 15px 10px 15px; line-height: 20px;}
#person span {font-size: 12px; vertical-align: 2px;}
#material img {float: right; margin-left: 15px; border: 1px solid #bbb;}
#material img:hover {15px; border: 1px solid #eee;}



#slider {position: absolute; bottom: 0; padding-left: 50px; font-family: 'Work Sans', sans-serif; font-size: 75px; line-height: 70px; color: #fff; }
#slider a {font-family: 'Work Sans', sans-serif; font-size: 75px; line-height: 70px; color: #fff; }
#slider span {font-size: 16px; vertical-align : 15px;}


/* overview */

.overview {padding: 120px 0 50px 0; color:#fff; text-align: center; position: relative; }
.overview img {max-width: 100%; }
.overview div {width: 140px; height: 260px; border: 1px solid #bbb; margin: 15px 1px 0 1px; font-size: 18px; line-height: 18px; color: #eee; text-align: left; background: url(img/trans.gif); display:inline-block; vertical-align: top; }
.overview div:hover {background: url(img/trans.gif); border: 1px solid #eee; }
.overview span {font-size: 16px;}
.overview p {padding: 8px;}

/* overview end */

.footer {width: 100%; color: #eee; padding-bottom: 10px; }
.footer a {font-family: "Times New Roman", Georgia, Serif; font-size: 17px; color: #eee; text-decoration: underline; }

.deklare {color: #eee; padding: 15px 50px 15px 50px; display: table;}
.deklare div {width: 50%; font-size: 17px; display: table-cell; padding-right: 15px;}
.deklare p {text-align: right}
.deklare img {vertical-align: middle; margin: 12px 0 12px 10px;}  


#natfon {width: 100%; height: 200px; background: #3f3a34;}
#natfon img {margin-left: 45px;}